Unable to remove yaourt or pacli

I’ve tried uninstalling both with trizen and pacman and both say no file was found.

Have you installed the git version? trizen-git?

I’ve installed trizen but not trizen-git. If I do that will I be able to uninstall pacli and yaourt?

Hmm, can you give me the output of

pacman -Qi trizen

Hang on, are you trying to remove yaourt and pacli from your system or trizen?

If you are they are called “archlabs-yaourt” and “archlabs-pacli”

Name : trizen
Version : 1:1.44-1
Description : Trizen AUR Package Manager: A lightweight wrapper for AUR.
Architecture : any
URL : https://github.com/trizen/trizen
Licenses : GPL3
Groups : None
Provides : None
Depends On : git pacutils perl>=5.20.0 perl-libwww perl-term-ui pacman perl-json
perl-data-dump perl-lwp-protocol-https perl-term-readline-gnu
Optional Deps : perl-json-xs: faster JSON deserialization [installed]
Required By : None
Optional For : pacui
Conflicts With : None
Replaces : None
Installed Size : 98.00 KiB
Packager : Unknown Packager
Build Date : Sat 24 Mar 2018 03:44:57 PM PDT
Install Date : Sat 24 Mar 2018 03:45:11 PM PDT
Install Reason : Explicitly installed
Install Script : No
Validated By : None

Ohh, yes I am. I was trying to uninstall both since I installed trizen and pacui, lol

Got ya. Like I say, “archlabs-pacli” and “archlabs-yaourt”

Remove those and yous should be away laughing.